ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "minecraft:glass_bottle"
    },
    {
      "item": "minecraft:sugar"
    },
    {
      "item": "fruitsdelight:hamimelon_slice"
    },
    {
      "item": "fruitsdelight:hamimelon_slice"
    },
    {
      "item": "fruitsdelight:hamimelon_slice"
    },
    {
      "item": "fruitsdelight:hamimelon_slice"
    }
  ],
  "result": {
    "item": "fruitsdelight:hamimelon_juice"
  }
    })
    event.remove({output:'fruitsdelight:hamimelon_juice'})
})